div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-airplaneImage1
{
   vertical-align: top;
}
#invention-of-the-airplaneImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunImage1
{
   vertical-align: top;
}
#invention-of-the-thompson-machine-gunImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-resealable-paint-canText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-resealable-paint-canText1 div
{
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunImage2
{
   vertical-align: top;
}
#invention-of-the-thompson-machine-gunImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-thompson-machine-gunText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunText1 div
{
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunImage3
{
   vertical-align: top;
}
#invention-of-the-thompson-machine-gunImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-thompson-machine-gunText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunText2 div
{
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunImage4
{
   vertical-align: top;
}
#invention-of-the-thompson-machine-gunImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-thompson-machine-gunText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunText3 div
{
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunImage5
{
   vertical-align: top;
}
#invention-of-the-thompson-machine-gunImage5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-thompson-machine-gunText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunText4 div
{
   text-align: center;
}
#wb_indexCssMenu5
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu5 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu5 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_indexCssMenu5 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu5 li:hover a, #wb_indexCssMenu5 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu5 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu5 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu5 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_indexCssMenu5 ul
{
   width: 100%;
}
#wb_indexCssMenu5 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_indexCssMenu5 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_indexCssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_indexCssMenu2 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_indexCssMenu2 ul
{
   width: 100%;
}
#wb_indexCssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_indexCssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_invention-of-the-thompson-machine-gunText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-thompson-machine-gunText5 div
{
   text-align: justify;
}
#wb_invention-of-the-thompson-machine-gunImage6
{
   vertical-align: top;
}
#invention-of-the-thompson-machine-gunImage6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-thompson-machine-gunText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunText6 div
{
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunImage7
{
   vertical-align: top;
}
#invention-of-the-thompson-machine-gunImage7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-thompson-machine-gunText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunText7 div
{
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunImage8
{
   vertical-align: top;
}
#invention-of-the-thompson-machine-gunImage8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-thompson-machine-gunText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunText8 div
{
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunImage9
{
   vertical-align: top;
}
#invention-of-the-thompson-machine-gunImage9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-thompson-machine-gunText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunText9 div
{
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunImage10
{
   vertical-align: top;
}
#invention-of-the-thompson-machine-gunImage10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-thompson-machine-gunText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunText10 div
{
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunImage11
{
   vertical-align: top;
}
#invention-of-the-thompson-machine-gunImage11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-thompson-machine-gunText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunText11 div
{
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunImage12
{
   vertical-align: top;
}
#invention-of-the-thompson-machine-gunImage12
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-thompson-machine-gunText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunText12 div
{
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunImage13
{
   vertical-align: top;
}
#invention-of-the-thompson-machine-gunImage13
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-thompson-machine-gunText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunText13 div
{
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunImage14
{
   vertical-align: top;
}
#invention-of-the-thompson-machine-gunImage14
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-thompson-machine-gunText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunText14 div
{
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunText15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-thompson-machine-gunText15 div
{
   text-align: justify;
}
#wb_invention-of-the-thompson-machine-gunText16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-thompson-machine-gunText16 div
{
   text-align: justify;
}
#wb_invention-of-the-thompson-machine-gunText17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-thompson-machine-gunText17 div
{
   text-align: justify;
}
#wb_invention-of-the-thompson-machine-gunText18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-thompson-machine-gunText18 div
{
   text-align: justify;
}
#wb_invention-of-the-thompson-machine-gunText19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-thompson-machine-gunText19 div
{
   text-align: justify;
}
#wb_invention-of-the-thompson-machine-gunText20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-thompson-machine-gunText20 div
{
   text-align: justify;
}
#wb_invention-of-the-thompson-machine-gunText21 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-thompson-machine-gunText21 div
{
   text-align: justify;
}
#wb_invention-of-the-thompson-machine-gunCssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_invention-of-the-thompson-machine-gunCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_invention-of-the-thompson-machine-gunCssMenu1 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunCssMenu1 li:hover a, #wb_invention-of-the-thompson-machine-gunCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_invention-of-the-thompson-machine-gunCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_invention-of-the-thompson-machine-gunCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_invention-of-the-thompson-machine-gunCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_invention-of-the-thompson-machine-gunCssMenu1 ul
{
   width: 100%;
}
#wb_invention-of-the-thompson-machine-gunCssMenu1 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_invention-of-the-thompson-machine-gunCssMenu1 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_invention-of-the-thompson-machine-gunCssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_invention-of-the-thompson-machine-gunCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_invention-of-the-thompson-machine-gunCssMenu2 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunCssMenu2 li:hover a, #wb_invention-of-the-thompson-machine-gunCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_invention-of-the-thompson-machine-gunCssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_invention-of-the-thompson-machine-gunCssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_invention-of-the-thompson-machine-gunCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_invention-of-the-thompson-machine-gunCssMenu2 ul
{
   width: 100%;
}
#wb_invention-of-the-thompson-machine-gunCssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_invention-of-the-thompson-machine-gunCssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
@media only screen and (max-width: 999px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image2
{
   left: 0px !important;
   top: 0px !important;
   width: 320px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-airplaneImage1
{
   left: 1px !important;
   top: 422px !important;
   width: 316px !important;
   height: 171px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 0px !important;
   top: 275px !important;
   width: 321px !important;
   height: 126px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_invention_of_the_thompson_submachine_Gun
{
   left: 1px !important;
   top: 275px !important;
   width: 317px !important;
   height: 17px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text3
{
   left: 0px !important;
   top: 401px !important;
   width: 318px !important;
   height: 21px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunImage1
{
   left: 1px !important;
   top: 1613px !important;
   width: 316px !important;
   height: 408px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-resealable-paint-canText1
{
   left: 0px !important;
   top: 2021px !important;
   width: 319px !important;
   height: 45px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-resealable-paint-canText1
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunImage2
{
   left: 0px !important;
   top: 5304px !important;
   width: 320px !important;
   height: 244px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText1
{
   left: 10px !important;
   top: 5548px !important;
   width: 296px !important;
   height: 93px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText1
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunImage3
{
   left: 0px !important;
   top: 7206px !important;
   width: 320px !important;
   height: 309px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText2
{
   left: 0px !important;
   top: 7515px !important;
   width: 319px !important;
   height: 45px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText2
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunImage4
{
   left: 2px !important;
   top: 10206px !important;
   width: 315px !important;
   height: 458px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText3
{
   left: 0px !important;
   top: 10664px !important;
   width: 319px !important;
   height: 45px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText3
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunImage5
{
   left: 1px !important;
   top: 8907px !important;
   width: 315px !important;
   height: 383px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText4
{
   left: 38px !important;
   top: 9290px !important;
   width: 240px !important;
   height: 69px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText4
{
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu5
{
   left: 0px !important;
   top: 43px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu5 li
{
   width: 25%;
}
#wb_indexCssMenu5 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu5 li:hover a, #wb_indexCssMenu5 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu5 li
{
   padding-bottom: 4px !important;
}
#wb_indexCssMenu2
{
   left: 0px !important;
   top: 163px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu2 li
{
   width: 25%;
}
#wb_indexCssMenu2 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu2 li
{
   padding-bottom: 4px !important;
}
#wb_invention-of-the-thompson-machine-gunText5
{
   left: 0px !important;
   top: 593px !important;
   width: 317px !important;
   height: 999px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText5
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunImage6
{
   left: 0px !important;
   top: 2071px !important;
   width: 320px !important;
   height: 329px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText6
{
   left: 22px !important;
   top: 2400px !important;
   width: 250px !important;
   height: 93px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText6
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunImage7
{
   left: 0px !important;
   top: 6948px !important;
   width: 319px !important;
   height: 209px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText7
{
   left: 0px !important;
   top: 7157px !important;
   width: 319px !important;
   height: 45px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText7
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunImage8
{
   left: 0px !important;
   top: 5647px !important;
   width: 319px !important;
   height: 103px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText8
{
   left: 0px !important;
   top: 5750px !important;
   width: 319px !important;
   height: 45px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText8
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunImage9
{
   left: 0px !important;
   top: 8713px !important;
   width: 316px !important;
   height: 117px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText9
{
   left: 22px !important;
   top: 8830px !important;
   width: 272px !important;
   height: 69px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText9
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunImage10
{
   left: 0px !important;
   top: 12602px !important;
   width: 320px !important;
   height: 340px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText10
{
   left: 13px !important;
   top: 12942px !important;
   width: 294px !important;
   height: 93px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText10
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunImage11
{
   left: 0px !important;
   top: 3957px !important;
   width: 320px !important;
   height: 64px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText11
{
   left: 0px !important;
   top: 4021px !important;
   width: 319px !important;
   height: 93px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText11
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunImage12
{
   left: 0px !important;
   top: 3630px !important;
   width: 320px !important;
   height: 252px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText12
{
   left: 1px !important;
   top: 3882px !important;
   width: 316px !important;
   height: 69px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText12
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunImage13
{
   left: 1px !important;
   top: 10717px !important;
   width: 316px !important;
   height: 234px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText13
{
   left: 0px !important;
   top: 10951px !important;
   width: 319px !important;
   height: 141px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText13
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunImage14
{
   left: 0px !important;
   top: 13042px !important;
   width: 316px !important;
   height: 243px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText14
{
   left: 0px !important;
   top: 13285px !important;
   width: 319px !important;
   height: 141px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText14
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText15
{
   left: 0px !important;
   top: 2493px !important;
   width: 317px !important;
   height: 1113px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText15
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText16
{
   left: 0px !important;
   top: 4114px !important;
   width: 317px !important;
   height: 1170px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText16
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText17
{
   left: 0px !important;
   top: 5795px !important;
   width: 320px !important;
   height: 1141px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText17
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText18
{
   left: 0px !important;
   top: 7560px !important;
   width: 317px !important;
   height: 1141px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText18
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText19
{
   left: 0px !important;
   top: 9359px !important;
   width: 316px !important;
   height: 827px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText19
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText20
{
   left: 0px !important;
   top: 11092px !important;
   width: 317px !important;
   height: 1484px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText20
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunText21
{
   left: 0px !important;
   top: 13426px !important;
   width: 318px !important;
   height: 2412px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-thompson-machine-gunText21
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-thompson-machine-gunCssMenu1
{
   left: 0px !important;
   top: 15870px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_invention-of-the-thompson-machine-gunCssMenu1 li
{
   width: 25%;
}
#wb_invention-of-the-thompson-machine-gunCssMenu1 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunCssMenu1 li:hover a, #wb_invention-of-the-thompson-machine-gunCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_invention-of-the-thompson-machine-gunCssMenu1 li
{
   padding-bottom: 4px !important;
}
#wb_invention-of-the-thompson-machine-gunCssMenu2
{
   left: 0px !important;
   top: 15990px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_invention-of-the-thompson-machine-gunCssMenu2 li
{
   width: 25%;
}
#wb_invention-of-the-thompson-machine-gunCssMenu2 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_invention-of-the-thompson-machine-gunCssMenu2 li:hover a, #wb_invention-of-the-thompson-machine-gunCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_invention-of-the-thompson-machine-gunCssMenu2 li
{
   padding-bottom: 4px !important;
}
}
